API version 8 does not support the Stage model

API版本为9的话,华为pad不支持;改为8的话,就会报 API version 8 does not support the Stage model,编译不过


DevEco Studio
API
2023-03-16 14:44:18
浏览
收藏 0
回答 1
待解决
回答 1
按赞同
/
按时间
Elemtra

你创建的api9的stage模型工程,不能直接将9改为8,需要新建个api 8 的FA模型工程


分享
微博
QQ
微信
回复
2023-03-16 16:55:52
相关问题
SDK:API Version 3有没有visibility属性
4044浏览 • 1回复 待解决
Api 9 Stage 模型分布式如何实现?
1078浏览 • 1回复 待解决
API8 怎么隐藏软键盘?
484浏览 • 1回复 待解决
api version6 是不是只能在虚拟机用
4596浏览 • 2回复 已解决
api8如何实现异步线程跳转页面?
601浏览 • 1回复 待解决
The <canvas> component does not exist.
6258浏览 • 3回复 待解决
ArkTS API 9 Stage 如何引用第三方字体?
1178浏览 • 1回复 待解决
js API8 如何使用项目中的npm包?
1189浏览 • 1回复 待解决
启动demo提示logPower_print not support
6263浏览 • 1回复 待解决
API8怎么设置顶部两边圆角底部直角
454浏览 • 1回复 待解决
关于在api8下ets开发引用xml图片的问题
1540浏览 • 1回复 待解决